<div id="glavniKontejner">

    <div id="formaPretraga">
        <form id="pretragaPoMetapodacima"  (ngSubmit)="onSubmit(f)"  #f="ngForm" >
        
            <div id="podaciOPodnosiocuZahteva">
                
                <fieldset class="fieldsetPretragaPoMetapodacima">              
                        
                    <div class="kontejnerForma">
                        <p>Pretrazujte dokumente po Imenu podnosioca, Prezimenu podnosioca, nazivu patenta, registracionom broju ili datumu: </p>
                        <div class="podkontejner" id="prviPod">
                            <label for="podatak">Podatak: </label>
                            <br/>
                            <br/>
                            <input  type="text" name="podatak" [(ngModel)]="podatak" class="inputDvoredi"/>
                            <br/>
                            <br/>
                            <button  class="dugmic" (click)="pretragaPoImenuPodnosioca($event)">Pretrazi Po imenu podnosioca</button>
                            <br/>
                            <br/>
                            <button  class="dugmic" (click)="pretragaPoPrezimenuPodnosioca($event)">Pretrazi po prezimenu podnosioca</button>
                            <br/>
                            <br/>
                            <button  class="dugmic" (click)="pretragaPoImenuSrpskom($event)">Pretrazi po imenu na srpskom</button>
                            <br/>
                            <br/>
                            <button  class="dugmic" (click)="pretragaPoImenuEngleskom($event)">Pretrazi po imenu na engleskom</button>
                            <br/>
                            <br/>
                            <button  class="dugmic" (click)="pretragaPoDatumu($event)">Pretrazi po datumu</button>
                            <br/>
                        </div>
                    </div> 
        
                </fieldset>

            </div>
        </form>
    </div>
    
    
    <div id="prikazRezultataPretrage">
        <ul class="listaRezultata" >
            <li *ngFor="let id of this.rezultatiPretrage">
                <p>Dokument id: <strong> {{id}} </strong></p>
                <button id="{{id}}" type="button" class="dugmePregledaj" (click)="pregledajDokumentKlik($event)">Pregledaj dokument</button>
            </li>
        </ul>
    </div>
	
	
</div>
